package com.yd.api.commission.vo;

import com.yd.api.result.CommonResult;

public class CommissionResponseVO {
	
	private CommissionEGoldenVO CommissionVO;
	
	private CommonResult commonResult;
	
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
	public CommissionEGoldenVO getCommissionVO() {
		return CommissionVO;
	}
	public void setCommissionVO(CommissionEGoldenVO commissionVO) {
		CommissionVO = commissionVO;
	}
}
